0 Replies Latest reply on Feb 6, 2019 8:45 AM by aguerra01

    Cannot upgrade to Windows 10 from 7 due to LSI Adapter

    aguerra01 Lurker

      I have to upgrade to Windows 10 but am unable to do so due to a compatibility issue with the LSI Adapter . I have tried switching to an IDE controller, but the bus stays the same. I also cannot find any updates to the adapter to make it compatible. It appears there were updates in the past, but those appear to be gone now.

       

      I also tried this VMware Knowledge Base to no avail.

       

      I am on Fusion 11.02. Any help is appreciated.